#include "LoudNoiseNotifier.h"
#include "UObject/NoExportTypes.h"

class UObject;
class AActor;
class ADBDPlayer;

void ULoudNoiseNotifier::FireWithTimeBudgeter(const UObject* worldContextObject, AActor* instigator, const FVector& location, bool shouldTrack, float audibleRange, ADBDPlayer* instigatingPlayer, bool isQuickAction)
{

}

void ULoudNoiseNotifier::Fire(const UObject* worldContextObject, AActor* instigator, const FVector& location, bool shouldTrack, float audibleRange, ADBDPlayer* instigatingPlayer, bool isQuickAction, bool isDeceivingNoise)
{

}

bool ULoudNoiseNotifier::CanSeeLoudNoise(const UObject* worldContextObject, const FVector& location)
{
	return false;
}

ULoudNoiseNotifier::ULoudNoiseNotifier()
{

}
